rubygem-pundit-2.1.0.txz


Advertisement

Description

rubygem-pundit - Object oriented authorization for Rails applications

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename rubygem-pundit-2.1.0.txz
Package name rubygem-pundit
Package version 2.1.0
Package release -
Package architecture amd64
Package type txz
Category rubygems security
Homepage https://github.com/varvet/pundit
License MIT
Maintainer sunpoet@FreeBSD.org
Download size 21.07 KB
Installed size 89.48 KB
Pundit provides a set of helpers which guide you in leveraging regular Ruby
classes and object oriented design patterns to build a simple, robust and
scaleable authorization system.
WWW: https://github.com/varvet/pundit

Alternatives

Package Version Architecture Repository
rubygem-pundit-2.1.0.txz 2.1.0 i386 FreeBSD Ports Latest
rubygem-pundit-2.1.0.txz 2.1.0 i386 FreeBSD Ports Quarterly
rubygem-pundit-2.1.0.txz 2.1.0 amd64 FreeBSD Ports Quarterly
rubygem-pundit - - -

Requires

Name Value
ruby = 2.5.5_3,1
ruby25-gems = 3.0.4
rubygem-activesupport5 = 5.1.7

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-pundit-2.1.0.txz
Source Package security/rubygem-pundit

Install Howto

Install rubygem-pundit txz package:

# pkg install rubygem-pundit

See Also

Package Description
rubygem-puppet-lint-2.3.6.txz Checks Puppet manifests against the style guide
rubygem-puppet-resource_api-1.8.4.txz Simple way to write new native resources for puppet
rubygem-puppet_forge-2.3.0.txz Ruby client for the Puppet Forge API
rubygem-puppetdb_cli-2.0.0.txz PuppetDB CLI Tooling
rubygem-puppetserver-ca-1.4.0.txz Ruby CLI tool to interact with the Puppet Server Certificate Authority
rubygem-pusher-client-0.6.2.txz Client for consuming WebSockets from http://pusher.com
rubygem-pygments.rb-1.2.1.txz Exposes the pygments syntax highlighter to Ruby
rubygem-pyu-ruby-sasl-0.0.3.3.txz Simple Authentication and Security Layer
rubygem-qiniu-6.9.0.txz Qiniu Resource (Cloud) Storage SDK for Ruby
rubygem-r10k-3.3.2.txz Tool for deploying Puppet environments and modules
rubygem-r18n-core-3.2.0.txz i18n tool to translate your Ruby application
rubygem-raabro-1.1.6.txz Dumb PEG parser library
rubygem-rabbirack-2.0.0.txz RabbiRack is a tool that controls Rabbit by Web browser
rubygem-rabbit-2.2.1_1.txz RD-document-based presentation application
rubygem-rabbiter-2.0.4.txz Rabbiter is a twitter client for Rabbit
Advertisement
Advertisement